Public bug reported:

It works 4 days ago, but now when you try to install the meta package,
it will fail with:

$ sudo apt install linux-lowlatency-hwe-16.04-edge 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 linux-lowlatency-hwe-16.04-edge : Depends: 
linux-image-lowlatency-hwe-16.04-edge (= 4.15.0.67.84) but it is not going to 
be installed
                                   Depends: 
linux-headers-lowlatency-hwe-16.04-edge (= 4.15.0.67.84) but it is not going to 
be installed
E: Unable to correct problems, you have held broken packages.


$ sudo apt install linux-generic-hwe-16.04-edge 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 linux-generic-hwe-16.04-edge : Depends: linux-image-generic-hwe-16.04-edge (= 
4.15.0.67.84) but it is not going to be installed
                                Depends: linux-headers-generic-hwe-16.04-edge 
(= 4.15.0.67.84) but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

ProblemType: Bug
DistroRelease: Ubuntu 16.04
Package: linux-image-4.4.0-167-generic 4.4.0-167.196
ProcVersionSignature: User Name 4.4.0-167.196-generic 4.4.197
Uname: Linux 4.4.0-167-generic i686
AlsaDevices:
 total 0
 crw-rw---- 1 root audio 116,  1 Nov  6 06:03 seq
 crw-rw---- 1 root audio 116, 33 Nov  6 06:03 timer
AplayDevices: Error: [Errno 2] No such file or directory: 'aplay'
ApportVersion: 2.20.1-0ubuntu2.21
Architecture: i386
ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord'
AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
Date: Wed Nov  6 06:38:39 2019
IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig'
MachineType: Dell Inc. PowerEdge R320
PciMultimedia:
 
ProcFB:
 
ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-167-generic 
root=UUID=7e417b15-9c42-401c-b706-06eb693e6d19 ro
RelatedPackageVersions:
 linux-restricted-modules-4.4.0-167-generic N/A
 linux-backports-modules-4.4.0-167-generic  N/A
 linux-firmware                             1.157.22
RfKill: Error: [Errno 2] No such file or directory: 'rfkill'
SourcePackage: linux
UpgradeStatus: No upgrade log present (probably fresh install)
dmi.bios.date: 05/11/2012
dmi.bios.vendor: Dell Inc.
dmi.bios.version: 1.2.4
dmi.board.name: 0DY523
dmi.board.vendor: Dell Inc.
dmi.board.version: A03
dmi.chassis.type: 23
dmi.chassis.vendor: Dell Inc.
dmi.modalias: 
dmi:bvnDellInc.:bvr1.2.4:bd05/11/2012:svnDellInc.:pnPowerEdgeR320:pvr:rvnDellInc.:rn0DY523:rvrA03:cvnDellInc.:ct23:cvr:
dmi.product.name: PowerEdge R320
dmi.sys.vendor: Dell Inc.

** Affects: ubuntu-kernel-tests
     Importance: Undecided
         Status: New

** Affects: linux (Ubuntu)
     Importance: Undecided
         Status: New

** Affects: linux (Ubuntu Xenial)
     Importance: Undecided
         Status: New


** Tags: apport-bug i386 package-from-proposed uec-images xenial

** Also affects: linux (Ubuntu Xenial)
   Importance: Undecided
       Status: New

** Also affects: ubuntu-kernel-tests
   Importance: Undecided
       Status: New

-- 
You received this bug notification because you are a member of Kernel
Packages, which is subscribed to linux in Ubuntu.
https://bugs.launchpad.net/bugs/1851464

Title:
  Unable to install X-hwe-edge meta package

Status in ubuntu-kernel-tests:
  New
Status in linux package in Ubuntu:
  New
Status in linux source package in Xenial:
  New

Bug description:
  It works 4 days ago, but now when you try to install the meta package,
  it will fail with:

  $ sudo apt install linux-lowlatency-hwe-16.04-edge 
  Reading package lists... Done
  Building dependency tree       
  Reading state information... Done
  Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:

  The following packages have unmet dependencies:
   linux-lowlatency-hwe-16.04-edge : Depends: 
linux-image-lowlatency-hwe-16.04-edge (= 4.15.0.67.84) but it is not going to 
be installed
                                     Depends: 
linux-headers-lowlatency-hwe-16.04-edge (= 4.15.0.67.84) but it is not going to 
be installed
  E: Unable to correct problems, you have held broken packages.

  
  $ sudo apt install linux-generic-hwe-16.04-edge 
  Reading package lists... Done
  Building dependency tree       
  Reading state information... Done
  Some packages could not be installed. This may mean that you have
  requested an impossible situation or if you are using the unstable
  distribution that some required packages have not yet been created
  or been moved out of Incoming.
  The following information may help to resolve the situation:

  The following packages have unmet dependencies:
   linux-generic-hwe-16.04-edge : Depends: linux-image-generic-hwe-16.04-edge 
(= 4.15.0.67.84) but it is not going to be installed
                                  Depends: linux-headers-generic-hwe-16.04-edge 
(= 4.15.0.67.84) but it is not going to be installed
  E: Unable to correct problems, you have held broken packages.

  ProblemType: Bug
  DistroRelease: Ubuntu 16.04
  Package: linux-image-4.4.0-167-generic 4.4.0-167.196
  ProcVersionSignature: User Name 4.4.0-167.196-generic 4.4.197
  Uname: Linux 4.4.0-167-generic i686
  AlsaDevices:
   total 0
   crw-rw---- 1 root audio 116,  1 Nov  6 06:03 seq
   crw-rw---- 1 root audio 116, 33 Nov  6 06:03 timer
  AplayDevices: Error: [Errno 2] No such file or directory: 'aplay'
  ApportVersion: 2.20.1-0ubuntu2.21
  Architecture: i386
  ArecordDevices: Error: [Errno 2] No such file or directory: 'arecord'
  AudioDevicesInUse: Error: command ['fuser', '-v', '/dev/snd/seq', 
'/dev/snd/timer'] failed with exit code 1:
  Date: Wed Nov  6 06:38:39 2019
  IwConfig: Error: [Errno 2] No such file or directory: 'iwconfig'
  MachineType: Dell Inc. PowerEdge R320
  PciMultimedia:
   
  ProcFB:
   
  ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-4.4.0-167-generic 
root=UUID=7e417b15-9c42-401c-b706-06eb693e6d19 ro
  RelatedPackageVersions:
   linux-restricted-modules-4.4.0-167-generic N/A
   linux-backports-modules-4.4.0-167-generic  N/A
   linux-firmware                             1.157.22
  RfKill: Error: [Errno 2] No such file or directory: 'rfkill'
  SourcePackage: linux
  UpgradeStatus: No upgrade log present (probably fresh install)
  dmi.bios.date: 05/11/2012
  dmi.bios.vendor: Dell Inc.
  dmi.bios.version: 1.2.4
  dmi.board.name: 0DY523
  dmi.board.vendor: Dell Inc.
  dmi.board.version: A03
  dmi.chassis.type: 23
  dmi.chassis.vendor: Dell Inc.
  dmi.modalias: 
dmi:bvnDellInc.:bvr1.2.4:bd05/11/2012:svnDellInc.:pnPowerEdgeR320:pvr:rvnDellInc.:rn0DY523:rvrA03:cvnDellInc.:ct23:cvr:
  dmi.product.name: PowerEdge R320
  dmi.sys.vendor: Dell Inc.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu-kernel-tests/+bug/1851464/+subscriptions

-- 
Mailing list: https://launchpad.net/~kernel-packages
Post to     : kernel-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~kernel-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to